Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 217664 - Remote Files node does not display remote stylesheets
Remote Files node does not display remote stylesheets
Status: RESOLVED FIXED
Product: web
Classification: Unclassified
Component: HTML Project
7.3
All All
: P3 (vote)
: 7.3
Assigned To: Tomas Mysik
issues@web
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 08:27 UTC by Petr Jiricka
Modified: 2013-07-02 02:16 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Project that reproduces the problem (49.77 KB, application/zip)
2012-08-31 08:27 UTC, Petr Jiricka
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2012-08-31 08:27:27 UTC
Created attachment 123768 [details]
Project that reproduces the problem

1. Open the attached application
2. Expand Remote Files node

=> There are two .js files, but no .css files. File newHtml.html contains the following references that should be displayed:
<link rel='stylesheet' href='http://mottie.github.com/tablesorter/css/blue/style.css'>
<link rel='stylesheet' href='http://mottie.github.com/tablesorter/addons/pager/jquery.tablesorter.pager.css'>
Comment 1 David Konecny 2012-09-02 22:34:47 UTC
Yes, I think that at one point I disabled any other files types than JS there.
Comment 2 David Konecny 2013-06-30 22:52:25 UTC
Whatever I did to disable stylesheets should be removed or changed.
Comment 3 Tomas Mysik 2013-07-01 11:47:47 UTC
Done, CSS files added (with one minor TODO).

Please check the sorting in the Projects view and submit a new issue (feel free to assign it directly to me) if it could be better (I would perhaps group files by extension first and then sort by their names?).

Thanks.

http://hg.netbeans.org/web-main/rev/8a0696c0d587
Comment 4 David Konecny 2013-07-01 22:05:45 UTC
Thanks. Sorting filed as issue 232116.
Comment 5 Quality Engineering 2013-07-02 02:16:20 UTC
Integrated into 'main-silver', will be available in build *201307012300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/8a0696c0d587
User: Tomas Mysik <tmysik@netbeans.org>
Log: #217664 - Remote Files node does not display remote stylesheets


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo